.graph, .graphWide, .graphNarrow, .graphUltrawide, .graphUltranarrow { 
    position: relative; /* IE is dumb */
    padding: 2px; 
	margin: 6px 6px 12px 0px;
	border-top: 1px solid #a7a7a7; 
	border-left: 1px solid #a7a7a7; 
	border-bottom: 1px solid #a7a7a7; 
	background: #FFF url('/images/bkgs/bkg_progressbaredge.gif') no-repeat top right;
    text-align: left; 
}
.graphUltrawide {
	margin: 6px 6px 24px 0;
	background: #FFF url('/images/bkgs/bkg_progressbaredgesmall.gif') no-repeat top right;
}
.graphUltranarrow {
	margin: 6px 6px 9px 12px;
	background: #FFF url('/images/bkgs/bkg_progressbaredgesmall.gif') no-repeat top right;
}
.graphWide { 
    width: 336px; 
}
.graph { 
    width: 200px; 
}
.graphNarrow { 
    width: 90px; 
}
.graphUltranarrow { 
    width: 96px; 
}
.graphUltrawide { 
    width: 444px; 
}
.graph .bar, .graphWide .bar , .graphNarrow .bar, .graphUltrawide .bar, .graphUltranarrow .bar { 
    display: block;
    position: relative;
    text-align: center; 
    color: #F0F0F0; 
    line-height: 2em;
	background: #8db510;
	height: 24px;
	font-weight: bold;
}
.graphUltrawide .bar, .graphUltranarrow .bar { 
    line-height: 1em;
	height: 15px;
}
.graph .bar span, .graphWide .bar span, .graphNarrow .bar span, .graphUltrawide  span, .graphUltranarrow  span {
	position: absolute; 
	left: 0.5em; 
}


